← Kedudukan
Kosongkan

Scotland

East Region League Division 3

#PasukanPWDLPDBPPtsPrestasi
1Royal High RFC4400+279420WWWW
2Duns RFC5401+95420WWWWL
3Edinburgh University Medics6402+35218WLWWW
4Trinity Academicals RFC4202+11311LWLW
5Lismore RFC5203-7238WLLLW
6Caledonian Thebans RFC6006-22341LLLLL
7Penicuik RFC3003-13120LLL
8Inverleith RFC3201+620LWW

Sumber: Scottish Rugby · disemak 17 Okt, 11:20 PTG · Prestasi: lima keputusan terakhir yang kami ada, terbaru di kanan.

Perlawanan & keputusan →

Setiap jadual ialah kedudukan yang diterbitkan oleh liga itu sendiri, termasuk mata bonus, potongan mata dan peraturan penentu. BP ditunjukkan apabila liga menerbitkannya; selainnya sudah termasuk dalam Pts.